﻿<AML>
 <Item type="Identity" id="81F87A89465D41EEA380FACBDF0CB683" action="add">
  <description>WEFIC- Account Department - Team User</description>
  <is_alias>0</is_alias>
  <name>ACC SUB-USER</name>
  <Relationships />
 </Item>
 <Item type="Member" id="48A38FAA2E624931BFD7E03DE499BB94" action="add">
  <related_id keyed_name="Administrators" type="Identity">2618D6F5A90949BAA7E920D1B04C7EE1</related_id>
  <sort_order>512</sort_order>
  <source_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</source_id>
 </Item>
 <Item type="Member" id="6C12EBF57FBB450EB24E5525500B4EAC" action="add">
  <related_id keyed_name="JIAN JIE" type="Identity">6712603BC179461CB53B3FBDB59E3386</related_id>
  <sort_order>768</sort_order>
  <source_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</source_id>
 </Item>
 <Item type="Member" id="7FCF31B428924AD4AA18C4A6A255741B" action="add">
  <related_id keyed_name="DARREN " type="Identity">D7FC0000296B44C3B9F5DE8DB84AB281</related_id>
  <sort_order>640</sort_order>
  <source_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</source_id>
 </Item>
</AML>